Subject: Re: B20: bad support for Mingw?
From: [email-masked] (Earnie Boyd)

7 Nov 1998 19:24:58 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: cygwin users <[email-masked]>

I have no idea.  I believe that Mumit said once that it was documented
well in the source code.  I just found it rather intuitive to read but
documentation for all semantics would be nice.

---Ulrich Lauther <[email-masked]> wrote:
>
> > 
> > *cpp:
> > -remap %(cpp_cpu) %{posix:-D_POSIX_SOURCE}  
> > %{!mno-cygwin:-D__CYGWIN32__ -D__CY
> > GWIN__}   %{mno-cygwin:-iwithprefixbefore
.../../../../include/mingw32
> > -D__MINGW3
> > 2__=0.2}
> > 
> > 
> where can I find a description of syntax and semantics of spec-files?
> 
> -- 
> 	-lauther
> 
>
----------------------------------------------------------------------------
> Ulrich Lauther          ph: +49 89 636 48834 fx: ... 636 42284
> Siemens ZT SE 4         Internet: [email-masked]
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".